{% extends "layout.html" %}

{% block bodyClass %}
  {{ super() }}
  meet-raph   
{% endblock %}

{% block main %}

<div class="raph-hero" id="ourStory">
        
    <div class="meet-wrapper">
        <div class="outlined-label-absolute">Meet</div>
    </div>

    <div class="push-right">
        
        <div class="raph-block first">
            <div class="raph-image first-image appear early-trigger">
                {{ apos.singleton(data.page, 'raphImage01', 'drawer-image') }}
                <div class="gradient hide-with-caps"></div>
            </div>
            <div class="raph-info">
                <h3 class="appear appear-ground early-trigger">
                {# Raphael Farasat #}
                 {{ apos.singleton(data.page, 'aboutRaphName', 'apostrophe-rich-text', {}) }}
                </h3>
                <div class="titles appear appear-ground early-trigger">
                {# CEO & Creative Director #}
                {{ apos.singleton(data.page, 'aboutRaphTitles', 'apostrophe-rich-text', {}) }}
                </div>
            </div>
        </div>

          <div class="raph-about">

            <div class="multicol appear appear-bottom">
                {{ apos.singleton(data.page, 'aboutRaphColumn01', 'apostrophe-rich-text', {}) }}
            </div>

        </div>

    </div>

  

    <div class="raph-block second">
        <div class="raph-image second-image appear">
             {{ apos.singleton(data.page, 'raphImage02', 'drawer-image') }}
            <div class="gradient"></div>
        </div>     
        <div class="more-info appear appear-bottom">
            {{ apos.singleton(data.page, 'aboutRaphText02', 'apostrophe-rich-text', {}) }}
        </div>           
    </div>

    <div class="founded appear appear-ground">
        {{ apos.singleton(data.page, 'aboutRaphText03', 'apostrophe-rich-text', {}) }}
    </div>


    <div class="profiled-publications">
        <div class="col">
            <div class="image publications-image-size appear">
                 {{ apos.singleton(data.page, 'raphImage03', 'drawer-image') }}
            </div>
        </div>
        <div class="col">
            <div class="short-text appear">
                {{ apos.singleton(data.page, 'aboutRaphText04', 'apostrophe-rich-text', {}) }}
            </div>
        </div>
    </div>

    <div class="raph-social">

        <a class="raph-social-block orange appear" href="https://www.instagram.com/raph_/" target="_blank" >
            <span class="rs-title">Raphael’s Instagram</span><br>
            <span class="link-with-underline white animated">
                <span class="link-text rs-link">@raph_</span>
                <span class="underline"></span>
            </span>
        </a>

        <a class="raph-social-block blue appear" href="https://www.linkedin.com/in/raphaelfarasat/" target="_blank" >
            <span class="rs-title">Raphael’s Linkedin</span><br>
            <span class="link-with-underline white animated">
                <span class="link-text rs-link">@raphaelfarasat</span>
                <span class="underline"></span>
            </span>
        </a>

    </div>

</div>

<!-- <div class="deeper-with-raph">

    <div class="dr-title appear appear-ground">
        <p>Get deeper with Raph</p>
    </div>
    <div class="recent-articles">
        <a href="#" class="article-box">
            <div class="article-title  appear appear-ground"><p>Need BLOG page done for this to work</p></div>
        </a>
        <a href="#" class="article-box">
            <div class="article-title  appear appear-ground"><p>How to Answer the Dreaded Question, "What Do You Do?"</p></div>
        </a>
        <a href="#" class="article-box">
            <div class="article-title  appear appear-ground"><p>Why branding matter?</p></div>
        </a>
    </div>
    <div class="all-articles appear appear-bottom">
        <a class="link-with-underline animated" href="#" target="_blank">
            <span class="link-text">Read all articles </span>
            <span class="underline"></span>
        </a>
    </div>
</div> -->

<div class="stay-updated-container">

    <div class="stay-updated appear" id="newsletter">
        <div class="su-title">Stay up to date with Raphael</div>
        <form class="jquery-validate stay-updated-form" id="newsletters-form" onsubmit="return false;" data-action="/ajax/newsletters">
            <div class="form-input error-container">
                <input type="text" name="name" placeholder="Full name" />
            </div>
            <div class="form-input error-container">
                <input type="email" name="email" placeholder="Email" />
            </div>
            <div class="form-input">
                <button class="subscribe" type="button" id="newsletters-button">Subscribe</button>
            </div>
        </form>
        <div class="thank-you-message">
            Thank you, we appreciate your interest!
        </div>
    </div>

</div>

{% endblock %}
